[IPP] [PWG5100.6] Issue #30: "overrides-supported": 'document-numbers' should be conditionally required depending on "multiple-document-jobs-supported" = 'true'

[IPP] [PWG5100.6] Issue #30: "overrides-supported": 'document-numbers' should be conditionally required depending on "multiple-document-jobs-supported" = 'true'

[IPP] [PWG5100.6] Issue #30: "overrides-supported": 'document-numbers' should be conditionally required depending on "multiple-document-jobs-supported" = 'true'

smith.kennedy at hp.com smith.kennedy at hp.com
Thu May 12 20:06:50 UTC 2016


[Issue Unconfirmed]

Consensus from 2015-05-09 IPP WG conference call was to leave 5100.6 as it
is, but rather clarify 5100.14 can conditionally require it depending on
"multiple-document-jobs-supported" = 'true', since 5100.14 may define its
own normative requirements and doesn't need to simply adopt all 5100.6
normative requirements.

Link: http://www.pwg.org/issues/30



More information about the ipp mailing list